body
    font: 18px sans-serif

.kontainer
    width: 1200px
    display: flex
    flex-wrap: wrap

    figure
        width: 300px
        background: #DDD
        text-align: center
        padding: 20px 10px
        overflow: hidden
        box-shadow: 1px 1px 5px #666

        img
            width: 280px
            transition: all 0.5s

    figure:hover img
        transform: rotateY(180deg)
